<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ServiceDescription extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'name',
        'keywords',
        'meta_description',
        'description',
        'service_id',
        'language_id',
    ];

    public function product()
    {
        return $this->belongsTo(Service::class);
    }
}
